---
cdmipController: 1.3.6.1.4.1.6247.4
cdmipAdministration: 1.3.6.1.4.1.6247.4.2
cdmipMibVersion: 1.3.6.1.4.1.6247.4.2.1
cdmipAccessLists: 1.3.6.1.4.1.6247.4.2.4
cdmipAccessIpAddress1: 1.3.6.1.4.1.6247.4.2.4.1
cdmipAccessSubnetMaskLen1: 1.3.6.1.4.1.6247.4.2.4.2
cdmipAccessIpAddress2: 1.3.6.1.4.1.6247.4.2.4.3
cdmipAccessSubnetMaskLen2: 1.3.6.1.4.1.6247.4.2.4.4
cdmipAccessIpAddress3: 1.3.6.1.4.1.6247.4.2.4.5
cdmipAccessSubnetMaskLen3: 1.3.6.1.4.1.6247.4.2.4.6
cdmipAccessIpAddress4: 1.3.6.1.4.1.6247.4.2.4.7
cdmipAccessSubnetMaskLen4: 1.3.6.1.4.1.6247.4.2.4.8
cdmipAccessListEnforcement: 1.3.6.1.4.1.6247.4.2.4.9
cdmipFeaturesAvailability: 1.3.6.1.4.1.6247.4.2.5
cdmipQosOption: 1.3.6.1.4.1.6247.4.2.5.3
cdmipEncryptionOption: 1.3.6.1.4.1.6247.4.2.5.6
cdmipIgmpOption: 1.3.6.1.4.1.6247.4.2.5.7
cdmipHeaderCompressionOption: 1.3.6.1.4.1.6247.4.2.5.8
cdmipPayloadCompressionOption: 1.3.6.1.4.1.6247.4.2.5.9
cdmipFeaturesConfig: 1.3.6.1.4.1.6247.4.2.6
cdmipTelnetFeature: 1.3.6.1.4.1.6247.4.2.6.2
cdmipPingReplyFeature: 1.3.6.1.4.1.6247.4.2.6.3
cdmipDownlinkRouteMulticastFeature: 1.3.6.1.4.1.6247.4.2.6.4
cdmipQosOpt: 1.3.6.1.4.1.6247.4.2.6.7
cdmipTransmit3xDesEncryptionOpt: 1.3.6.1.4.1.6247.4.2.6.10
cdmipIgmpOpt: 1.3.6.1.4.1.6247.4.2.6.12
cdmipTxHeaderCompressionOpt: 1.3.6.1.4.1.6247.4.2.6.13
cdmipRxHeaderCompressionOpt: 1.3.6.1.4.1.6247.4.2.6.14
cdmipTxPayloadCompressionOpt: 1.3.6.1.4.1.6247.4.2.6.15
cdmip3xDesConfig: 1.3.6.1.4.1.6247.4.2.7
cdmipTransmitKey1: 1.3.6.1.4.1.6247.4.2.7.3
cdmipTransmitKey2: 1.3.6.1.4.1.6247.4.2.7.4
cdmipTransmitKey3: 1.3.6.1.4.1.6247.4.2.7.5
cdmipTransmitKey4: 1.3.6.1.4.1.6247.4.2.7.6
cdmipTransmitKey5: 1.3.6.1.4.1.6247.4.2.7.7
cdmipTransmitKey6: 1.3.6.1.4.1.6247.4.2.7.8
cdmipTransmitKey7: 1.3.6.1.4.1.6247.4.2.7.9
cdmipTransmitKey8: 1.3.6.1.4.1.6247.4.2.7.10
cdmipReceiveKey1: 1.3.6.1.4.1.6247.4.2.7.11
cdmipReceiveKey2: 1.3.6.1.4.1.6247.4.2.7.12
cdmipReceiveKey3: 1.3.6.1.4.1.6247.4.2.7.13
cdmipReceiveKey4: 1.3.6.1.4.1.6247.4.2.7.14
cdmipReceiveKey5: 1.3.6.1.4.1.6247.4.2.7.15
cdmipReceiveKey6: 1.3.6.1.4.1.6247.4.2.7.16
cdmipReceiveKey7: 1.3.6.1.4.1.6247.4.2.7.17
cdmipReceiveKey8: 1.3.6.1.4.1.6247.4.2.7.18
cdmipSmtp: 1.3.6.1.4.1.6247.4.2.8
cdmipSmtpServerIpAddress: 1.3.6.1.4.1.6247.4.2.8.1
cdmipSmtpDomain: 1.3.6.1.4.1.6247.4.2.8.2
cdmipSmtpDestinationName: 1.3.6.1.4.1.6247.4.2.8.3
cdmipSnmp: 1.3.6.1.4.1.6247.4.2.9
cdmipSnmpTrapDestinationIpAddress: 1.3.6.1.4.1.6247.4.2.9.1
cdmipSnmpTrapCommunity: 1.3.6.1.4.1.6247.4.2.9.2
cdmipSnmpTrapVersion: 1.3.6.1.4.1.6247.4.2.9.3
cdmipSnmpAuthenticationFailureCommunity: 1.3.6.1.4.1.6247.4.2.9.4
cdmipSnmpAuthenticationFailureAddress: 1.3.6.1.4.1.6247.4.2.9.5
cdmipSnmpTrapDestinationIpAddress2: 1.3.6.1.4.1.6247.4.2.9.6
cdmipWorkingMode: 1.3.6.1.4.1.6247.4.2.10
cdmipEasyconnectMulticastOption: 1.3.6.1.4.1.6247.4.2.11
cdmipHdrcompRefreshRateUdpRtp1: 1.3.6.1.4.1.6247.4.2.12
cdmipHdrcompRefreshRateUdp: 1.3.6.1.4.1.6247.4.2.13
cdmipHdrcompRefreshRateAllOther: 1.3.6.1.4.1.6247.4.2.14
cdmipPayloadCompRefreshRate: 1.3.6.1.4.1.6247.4.2.15
cdmipInterfaces: 1.3.6.1.4.1.6247.4.3
cdmipEthernetInterface: 1.3.6.1.4.1.6247.4.3.1
cdmipEthernetMacAddress: 1.3.6.1.4.1.6247.4.3.1.1
cdmipEthernetSpeed: 1.3.6.1.4.1.6247.4.3.1.2
cdmipEthernetIpAddress: 1.3.6.1.4.1.6247.4.3.1.3
cdmipEthernetSubnetPrefixLen: 1.3.6.1.4.1.6247.4.3.1.4
cdmipSatelliteInterface: 1.3.6.1.4.1.6247.4.3.2
cdmipSatelliteHdlcAddress1: 1.3.6.1.4.1.6247.4.3.2.5
cdmipSatelliteHdlcAddress2: 1.3.6.1.4.1.6247.4.3.2.6
cdmipSatelliteHdlcAddress3: 1.3.6.1.4.1.6247.4.3.2.7
cdmipSatelliteHdlcAddress4: 1.3.6.1.4.1.6247.4.3.2.8
cdmipSatelliteHdlcAddressDelete: 1.3.6.1.4.1.6247.4.3.2.9
cdmipSatelliteHdlcAddressModeConfig: 1.3.6.1.4.1.6247.4.3.2.10
cdmipRouteTable: 1.3.6.1.4.1.6247.4.4
cdmipIpRouteTable: 1.3.6.1.4.1.6247.4.4.3
cdmipIpRouteEntry: 1.3.6.1.4.1.6247.4.4.3.1
cdmipIpRouteIndex: 1.3.6.1.4.1.6247.4.4.3.1.1
cdmipIpRouteName: 1.3.6.1.4.1.6247.4.4.3.1.2
cdmipIpRouteDestAddress: 1.3.6.1.4.1.6247.4.4.3.1.3
cdmipIpRouteDestMaskLen: 1.3.6.1.4.1.6247.4.4.3.1.4
cdmipIpRouteNextHopAddress: 1.3.6.1.4.1.6247.4.4.3.1.5
cdmipIpRouteMulticastOptions: 1.3.6.1.4.1.6247.4.4.3.1.6
cdmipIpRouteState: 1.3.6.1.4.1.6247.4.4.3.1.7
cdmipIpRouteHdlcAddress: 1.3.6.1.4.1.6247.4.4.3.1.8
cdmipIpRouteHdrComp: 1.3.6.1.4.1.6247.4.4.3.1.9
cdmipIpRoutePayloadComp: 1.3.6.1.4.1.6247.4.4.3.1.10
cdmipIpRoute3xDes: 1.3.6.1.4.1.6247.4.4.3.1.11
cdmipIpRouteDesKey: 1.3.6.1.4.1.6247.4.4.3.1.12
cdmipIpRouteRowStatus: 1.3.6.1.4.1.6247.4.4.3.1.13
cdmipProtocols: 1.3.6.1.4.1.6247.4.5
cdmipIgmpConfig: 1.3.6.1.4.1.6247.4.5.1
cdmipIgmpTable: 1.3.6.1.4.1.6247.4.5.1.1
cdmipIgmpEntry: 1.3.6.1.4.1.6247.4.5.1.1.1
cdmipIgmpIndex: 1.3.6.1.4.1.6247.4.5.1.1.1.1
cdmipIgmpTTL: 1.3.6.1.4.1.6247.4.5.1.1.1.2
cdmipIgmpClientState: 1.3.6.1.4.1.6247.4.5.1.1.1.3
cdmipIgmpSrc: 1.3.6.1.4.1.6247.4.5.1.1.1.4
cdmipIgmpGroupIpAddress: 1.3.6.1.4.1.6247.4.5.1.1.1.5
cdmipIgmpReceiver: 1.3.6.1.4.1.6247.4.5.1.2
cdmipIgmpEnable: 1.3.6.1.4.1.6247.4.5.1.2.1
cdmipIgmpQueryPeriod: 1.3.6.1.4.1.6247.4.5.1.2.2
cdmipIgmpMaxRespTime: 1.3.6.1.4.1.6247.4.5.1.2.3
cdmipIgmpMaxMissBeforeDrop: 1.3.6.1.4.1.6247.4.5.1.2.4
cdmipIgmpTransmiter: 1.3.6.1.4.1.6247.4.5.1.3
cdmipIgmpRecognizeQueries: 1.3.6.1.4.1.6247.4.5.1.3.1
cdmipIgmpVersionUnsolicitedReports: 1.3.6.1.4.1.6247.4.5.1.3.2
cdmipIgmpForceAlertOption: 1.3.6.1.4.1.6247.4.5.1.3.3
cdmipIgmpUnsolicitedReportInterval: 1.3.6.1.4.1.6247.4.5.1.3.4
cdmipDhcpRelayConfig: 1.3.6.1.4.1.6247.4.5.2
cdmipDhcpServerIpAddress: 1.3.6.1.4.1.6247.4.5.2.1
cdmipRedundancy: 1.3.6.1.4.1.6247.4.6
cdmipCurrentRedundantState: 1.3.6.1.4.1.6247.4.6.1
cdmipLocalUnitManagementIpAddress: 1.3.6.1.4.1.6247.4.6.2
cdmipRedundantUnitManagementIpAddress: 1.3.6.1.4.1.6247.4.6.3
cdmipRedundantTrafficIpAddress: 1.3.6.1.4.1.6247.4.6.4
cdmipRedundantTrafficSubnetMaskLen: 1.3.6.1.4.1.6247.4.6.5
cdmipForceUnitOffline: 1.3.6.1.4.1.6247.4.6.6
cdmipOperMaint: 1.3.6.1.4.1.6247.4.7
cdmipAppVersion: 1.3.6.1.4.1.6247.4.7.1
cdmipSaveConfiguration: 1.3.6.1.4.1.6247.4.7.2
cdmipReset: 1.3.6.1.4.1.6247.4.7.3
cdmipRestoreFactoryDefaults: 1.3.6.1.4.1.6247.4.7.5
cdmipLoadParamsFromStorage: 1.3.6.1.4.1.6247.4.7.6
cdmipIPModuleBootFrom: 1.3.6.1.4.1.6247.4.7.7
cdmipUpgradeTo: 1.3.6.1.4.1.6247.4.7.8
cdmipParamConfig: 1.3.6.1.4.1.6247.4.7.9
cdmipUnitInformation: 1.3.6.1.4.1.6247.4.7.10
cdmipBootImageInfo: 1.3.6.1.4.1.6247.4.7.10.1
cdmipAppImage1Info: 1.3.6.1.4.1.6247.4.7.10.2
cdmipAppImage2Info: 1.3.6.1.4.1.6247.4.7.10.3
cdmipFramerVersion: 1.3.6.1.4.1.6247.4.7.10.4
cdmipBaseModemBootFrom: 1.3.6.1.4.1.6247.4.7.11
cdmipStatistics: 1.3.6.1.4.1.6247.4.8
cdmipEthernetStatistics: 1.3.6.1.4.1.6247.4.8.1
cdmipEtherTransmitGoodFrames: 1.3.6.1.4.1.6247.4.8.1.1
cdmipEtherTransmitMaxCollisionCount: 1.3.6.1.4.1.6247.4.8.1.2
cdmipEtherTransmitLateCollisionCount: 1.3.6.1.4.1.6247.4.8.1.3
cdmipEtherTransmitDMAUnderrunCount: 1.3.6.1.4.1.6247.4.8.1.4
cdmipEtherTransmitLostCarrierSenseCount: 1.3.6.1.4.1.6247.4.8.1.5
cdmipEtherTransmitDeferredCount: 1.3.6.1.4.1.6247.4.8.1.6
cdmipEtherTransmitSingleCollisionCount: 1.3.6.1.4.1.6247.4.8.1.7
cdmipEtherTransmitMultipleCollisionCount: 1.3.6.1.4.1.6247.4.8.1.8
cdmipEtherTransmitTotalCollisionCount: 1.3.6.1.4.1.6247.4.8.1.9
cdmipEtherReceiveGoodFrames: 1.3.6.1.4.1.6247.4.8.1.10
cdmipEtherReceiveCRCErrorFrameCount: 1.3.6.1.4.1.6247.4.8.1.11
cdmipEtherReceiveAllignErrorCount: 1.3.6.1.4.1.6247.4.8.1.12
cdmipEtherReceiveResourceErrorCount: 1.3.6.1.4.1.6247.4.8.1.13
cdmipEtherReceiveFifoOverrunErrorCount: 1.3.6.1.4.1.6247.4.8.1.14
cdmipEtherReceiveCollisionDetectErrorCount: 1.3.6.1.4.1.6247.4.8.1.15
cdmipEtherReceiveShortFrameCount: 1.3.6.1.4.1.6247.4.8.1.16
cdmipEtherTransmitFlowControlPauseFrames: 1.3.6.1.4.1.6247.4.8.1.17
cdmipEtherReceiveFlowControlPauseFrames: 1.3.6.1.4.1.6247.4.8.1.18
cdmipEtherResetCounters: 1.3.6.1.4.1.6247.4.8.1.19
cdmipIpRoutingStatistics: 1.3.6.1.4.1.6247.4.8.3
cdmipTotalIpPacketsFromSatellite: 1.3.6.1.4.1.6247.4.8.3.1
cdmipTotalIpPacketsRoutedToSatellite: 1.3.6.1.4.1.6247.4.8.3.2
cdmipTotalIpPacketsFromEthernet: 1.3.6.1.4.1.6247.4.8.3.3
cdmipTotalIpPacketsRoutedToEthernet: 1.3.6.1.4.1.6247.4.8.3.4
cdmipIgmpPacketsReceived: 1.3.6.1.4.1.6247.4.8.3.10
cdmipIpOptionPacketsReceived: 1.3.6.1.4.1.6247.4.8.3.11
cdmipDroppedPacketsTotal: 1.3.6.1.4.1.6247.4.8.3.12
cdmipDroppedPacketsTTLExpired: 1.3.6.1.4.1.6247.4.8.3.13
cdmipDroppedPacketsBadIpHeader: 1.3.6.1.4.1.6247.4.8.3.14
cdmipDroppedPacketsNoRoute: 1.3.6.1.4.1.6247.4.8.3.15
cdmipDroppedPacketsMulticast: 1.3.6.1.4.1.6247.4.8.3.16
cdmipDroppedPacketsFiltered: 1.3.6.1.4.1.6247.4.8.3.17
cdmipDroppedPacketsMulticastDisableGroup: 1.3.6.1.4.1.6247.4.8.3.18
cdmipDroppedPacketsNoArpEntry: 1.3.6.1.4.1.6247.4.8.3.19
cdmipDroppedPacketsBadBufferLength: 1.3.6.1.4.1.6247.4.8.3.20
cdmipDroppedPacketsBadIpVersion: 1.3.6.1.4.1.6247.4.8.3.21
cdmipDroppedPacketsQosFilterRule: 1.3.6.1.4.1.6247.4.8.3.22
cdmipDroppedPacketsEasyConnectMulticastOption: 1.3.6.1.4.1.6247.4.8.3.23
cdmipDroppedPacketsRouterQueueFull: 1.3.6.1.4.1.6247.4.8.3.24
cdmipResetCounters: 1.3.6.1.4.1.6247.4.8.3.26
cdmipQosStatistics: 1.3.6.1.4.1.6247.4.8.4
cdmipQosStatisticsTable: 1.3.6.1.4.1.6247.4.8.4.1
cdmipQosStatisticsEntry: 1.3.6.1.4.1.6247.4.8.4.1.1
cdmipQosStatsQueueIndex: 1.3.6.1.4.1.6247.4.8.4.1.1.1
cdmipQosStatsSentPackets: 1.3.6.1.4.1.6247.4.8.4.1.1.2
cdmipQosStatsSentPacketsPerSecond: 1.3.6.1.4.1.6247.4.8.4.1.1.3
cdmipQosStatsSentBytes: 1.3.6.1.4.1.6247.4.8.4.1.1.4
cdmipQosStatsDroppedPackets: 1.3.6.1.4.1.6247.4.8.4.1.1.5
cdmipQosStatsDroppedBytes: 1.3.6.1.4.1.6247.4.8.4.1.1.6
cdmipQosStatsCurrentTxRate: 1.3.6.1.4.1.6247.4.8.4.1.1.7
cdmipQosStatsAverageTxRate: 1.3.6.1.4.1.6247.4.8.4.1.1.8
cdmipQosStatsMaxTxRate: 1.3.6.1.4.1.6247.4.8.4.1.1.9
cdmipQosStatsActiveFlows: 1.3.6.1.4.1.6247.4.8.4.1.1.10
cdmipQosStatsResetCounters: 1.3.6.1.4.1.6247.4.8.4.1.1.11
cdmipWanFpgaStatistics: 1.3.6.1.4.1.6247.4.8.5
cdmipWanFpgaRxBadAddrCount: 1.3.6.1.4.1.6247.4.8.5.1
cdmipWanFpgaRxPktProcessorCrcErrorCount: 1.3.6.1.4.1.6247.4.8.5.2
cdmipWanFpgaRxAbortOctetErrorCount: 1.3.6.1.4.1.6247.4.8.5.3
cdmipWanFpgaRxOverrunErrorCount: 1.3.6.1.4.1.6247.4.8.5.4
cdmipWanFpgaRxHdlcCrcErrorCount: 1.3.6.1.4.1.6247.4.8.5.5
cdmipWanFpgaRxHdlcPayLoadCount: 1.3.6.1.4.1.6247.4.8.5.6
cdmipWanFpgaRxHdlcHeaderCount: 1.3.6.1.4.1.6247.4.8.5.7
cdmipWanFpgaRxHdlcPacketCount: 1.3.6.1.4.1.6247.4.8.5.8
cdmipWanFpgaTxHdlcHeaderCount: 1.3.6.1.4.1.6247.4.8.5.9
cdmipWanFpgaTxHdlcPayLoadCount: 1.3.6.1.4.1.6247.4.8.5.10
cdmipWanFpgaTxHdlcPacketCount: 1.3.6.1.4.1.6247.4.8.5.11
cdmipWanFpgaResetAllCounters: 1.3.6.1.4.1.6247.4.8.5.12
cdmipWanFpgaWanUtilization: 1.3.6.1.4.1.6247.4.8.5.13
cdmipWanFpgaLanToWanTraffic: 1.3.6.1.4.1.6247.4.8.5.14
cdmipWanFpgaActualWanTraffic: 1.3.6.1.4.1.6247.4.8.5.15
cdmipWanFpgaWanBandwidthSaved: 1.3.6.1.4.1.6247.4.8.5.16
cdmipCompressionStatistics: 1.3.6.1.4.1.6247.4.8.6
cdmipCompressionStatisticsTable: 1.3.6.1.4.1.6247.4.8.6.1
cdmipCompressionStatisticsEntry: 1.3.6.1.4.1.6247.4.8.6.1.1
cdmipHdrcompStatsQueueIndex: 1.3.6.1.4.1.6247.4.8.6.1.1.1
cdmipHdrcompStatsPreHdrcompBytes: 1.3.6.1.4.1.6247.4.8.6.1.1.2
cdmipHdrcompStatsPostHdrcompBytes: 1.3.6.1.4.1.6247.4.8.6.1.1.3
cdmipHdrcompRatio: 1.3.6.1.4.1.6247.4.8.6.1.1.4
cdmipPayloadCompPrePayloadCompBytes: 1.3.6.1.4.1.6247.4.8.6.1.1.5
cdmipPayloadCompPostPayloadCompBytes: 1.3.6.1.4.1.6247.4.8.6.1.1.6
cdmipPayloadCompRatio: 1.3.6.1.4.1.6247.4.8.6.1.1.7
cdmipCompStatsResetCounters: 1.3.6.1.4.1.6247.4.8.6.1.1.8
cdmipQosRules: 1.3.6.1.4.1.6247.4.9
cdmipQosRulesTable: 1.3.6.1.4.1.6247.4.9.2
cdmipQosRulesEntry: 1.3.6.1.4.1.6247.4.9.2.1
cdmipQosRulesIndex: 1.3.6.1.4.1.6247.4.9.2.1.1
cdmipQosRulesSrcIpAddr: 1.3.6.1.4.1.6247.4.9.2.1.2
cdmipQosRulesSrcIpMaskLen: 1.3.6.1.4.1.6247.4.9.2.1.3
cdmipQosRulesDstIpAddr: 1.3.6.1.4.1.6247.4.9.2.1.4
cdmipQosRulesDstIpMaskLen: 1.3.6.1.4.1.6247.4.9.2.1.5
cdmipQosRulesProtocol: 1.3.6.1.4.1.6247.4.9.2.1.6
cdmipQosRulesSrcPortMin: 1.3.6.1.4.1.6247.4.9.2.1.7
cdmipQosRulesSrcPortMax: 1.3.6.1.4.1.6247.4.9.2.1.8
cdmipQosRulesDstPortMin: 1.3.6.1.4.1.6247.4.9.2.1.9
cdmipQosRulesDstPortMax: 1.3.6.1.4.1.6247.4.9.2.1.10
cdmipQosRulesMinBw: 1.3.6.1.4.1.6247.4.9.2.1.11
cdmipQosRulesMaxBw: 1.3.6.1.4.1.6247.4.9.2.1.12
cdmipQosRulesPriority: 1.3.6.1.4.1.6247.4.9.2.1.13
cdmipQosRulesWred: 1.3.6.1.4.1.6247.4.9.2.1.14
cdmipQosRulesFilter: 1.3.6.1.4.1.6247.4.9.2.1.15
cdmipQosRulesRowStatus: 1.3.6.1.4.1.6247.4.9.2.1.16
cdmipDiffServRulesTable: 1.3.6.1.4.1.6247.4.9.3
cdmipDiffServRulesEntry: 1.3.6.1.4.1.6247.4.9.3.1
cdmipDiffServRulesIndex: 1.3.6.1.4.1.6247.4.9.3.1.1
cdmipDiffServRulesClass: 1.3.6.1.4.1.6247.4.9.3.1.2
cdmipDiffServRulesDscp: 1.3.6.1.4.1.6247.4.9.3.1.3
cdmipDiffServRulesMinBw: 1.3.6.1.4.1.6247.4.9.3.1.4
cdmipDiffServRulesMaxBw: 1.3.6.1.4.1.6247.4.9.3.1.5
cdmipDiffServRulesPriority: 1.3.6.1.4.1.6247.4.9.3.1.6
cdmipDiffServRulesRowStatus: 1.3.6.1.4.1.6247.4.9.3.1.9
cdmipQosMode: 1.3.6.1.4.1.6247.4.9.4
cdmipControllerConformance: 1.3.6.1.4.1.6247.4.10
cdmipControllerGroups: 1.3.6.1.4.1.6247.4.10.1
cdmipAdministrationGroup: 1.3.6.1.4.1.6247.4.10.1.1
cdmipInterfacesGroup: 1.3.6.1.4.1.6247.4.10.1.2
cdmipRouteTableGroup: 1.3.6.1.4.1.6247.4.10.1.3
cdmipProtocolsGroup: 1.3.6.1.4.1.6247.4.10.1.4
cdmipRedundancyGroup: 1.3.6.1.4.1.6247.4.10.1.5
cdmipOperMaintGroup: 1.3.6.1.4.1.6247.4.10.1.6
cdmipStatisticsGroup: 1.3.6.1.4.1.6247.4.10.1.7
cdmipQosRulesGroup: 1.3.6.1.4.1.6247.4.10.1.8
cdmipControllerCompliances: 1.3.6.1.4.1.6247.4.10.2
cdmipControllerCompliance: 1.3.6.1.4.1.6247.4.10.2.1